Debian Bug report logs - #702514
ITP: libtemplate-plugin-posix-perl -- Template Toolkit plugin to access Perl POSIX functions

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ernesto Hernández-Novich (USB) <emhn@usb.ve>

Date: Thu, 7 Mar 2013 16:18:01 UTC

Owned by: "Ernesto Hernández-Novich (USB)" <emhn@usb.ve>

Severity: wishlist

Fixed in version libtemplate-plugin-posix-perl/0.05-1

Done: Ernesto Hernández-Novich (USB) <emhn@usb.ve>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, emhn@usb.ve, debian-devel@lists.debian.org, wnpp@debian.org, "Ernesto Hernández-Novich (USB)" <emhn@usb.ve>:
Bug#702514; Package wnpp. (Thu, 07 Mar 2013 16:18:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ernesto Hernández-Novich (USB) <emhn@usb.ve>:
New Bug report received and forwarded. Copy sent to emhn@usb.ve, debian-devel@lists.debian.org, wnpp@debian.org, "Ernesto Hernández-Novich (USB)" <emhn@usb.ve>. (Thu, 07 Mar 2013 16:18:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libtemplate-plugin-posix-perl -- Template Toolkit plugin to access Perl POSIX functions
Date: Thu, 07 Mar 2013 11:45:53 -0430
Package: wnpp
Severity: wishlist
Owner: "Ernesto Hernández-Novich (USB)" <emhn@usb.ve>

* Package name    : libtemplate-plugin-posix-perl
  Version         : 0.05
  Upstream Author : Agent Zhang <agentzh@gmail.com>
* URL             : http://search.cpan.org/dist/Template-Plugin-POSIX/
* License         : Artistic
  Programming Lang: Perl
  Description     : Template Toolkit plugin to access Perl POSIX functions

This package provides a Template Toolkit plugin which enables using
any of Perl POSIX functions to help create content during template
processing.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Thu, 14 Mar 2013 19:06:04 GMT) Full text and rfc822 format available.

Reply sent to Ernesto Hernández-Novich (USB) <emhn@usb.ve>:
You have taken responsibility. (Mon, 01 Apr 2013 13:03:22 GMT) Full text and rfc822 format available.

Notification sent to Ernesto Hernández-Novich (USB) <emhn@usb.ve>:
Bug acknowledged by developer. (Mon, 01 Apr 2013 13:03:22 GMT) Full text and rfc822 format available.

Message #12 received at 702514-close@bugs.debian.org (full text, mbox):

From: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
To: 702514-close@bugs.debian.org
Subject: Bug#702514: fixed in libtemplate-plugin-posix-perl 0.05-1
Date: Mon, 01 Apr 2013 13:00:06 +0000
Source: libtemplate-plugin-posix-perl
Source-Version: 0.05-1

We believe that the bug you reported is fixed in the latest version of
libtemplate-plugin-posix-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702514@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ernesto Hernández-Novich (USB) <emhn@usb.ve> (supplier of updated libtemplate-plugin-posix-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 13 Mar 2013 10:24:58 -0430
Source: libtemplate-plugin-posix-perl
Binary: libtemplate-plugin-posix-perl
Architecture: source all
Version: 0.05-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Description: 
 libtemplate-plugin-posix-perl - Template Toolkit plugin to access Perl POSIX functions
Closes: 702514
Changes: 
 libtemplate-plugin-posix-perl (0.05-1) unstable; urgency=low
 .
   * Initial Release (Closes: #702514).
Checksums-Sha1: 
 02eb7c9c0eca77aaf9bd7b2423fed2e79eb9080b 2295 libtemplate-plugin-posix-perl_0.05-1.dsc
 61f4448bba34894e5c1ad00386aee6179be2ae6d 40425 libtemplate-plugin-posix-perl_0.05.orig.tar.gz
 f4b8b27223c03b5a0ee93a8b8a5d8d2b2b1938b3 1573 libtemplate-plugin-posix-perl_0.05-1.debian.tar.gz
 bbf077583c8802b4b63455571b5c3b7e899e83c2 6950 libtemplate-plugin-posix-perl_0.05-1_all.deb
Checksums-Sha256: 
 0f6474b3b19579f92707b116ea449b95e6c24246599fdb4a3a734882fbaa6a97 2295 libtemplate-plugin-posix-perl_0.05-1.dsc
 0a67a4ee18829e2ebbe69da04e0d6d5f276969fbf44b4f1dd1172136c1558f6c 40425 libtemplate-plugin-posix-perl_0.05.orig.tar.gz
 248cc3c3142216d4e1ded2087615caa3d5a5e3849ac9313bbc9ed8395391d68a 1573 libtemplate-plugin-posix-perl_0.05-1.debian.tar.gz
 b55dbfd09041fc7b3476062be8dbc2a6f385e403e6ec2fed2394fdbf1df6c3bf 6950 libtemplate-plugin-posix-perl_0.05-1_all.deb
Files: 
 2b162cc647a982437dbcaee62fae27cc 2295 perl optional libtemplate-plugin-posix-perl_0.05-1.dsc
 2b4ce844b9febd14622e12c34281d00a 40425 perl optional libtemplate-plugin-posix-perl_0.05.orig.tar.gz
 ee77ffa93c71af55d14e1ce79eb3881c 1573 perl optional libtemplate-plugin-posix-perl_0.05-1.debian.tar.gz
 3d268846d412501efca99bde64e023f4 6950 perl optional libtemplate-plugin-posix-perl_0.05-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRQf2NAAoJELs6aAGGSaoG27EP/RJ6bUhWPSBjAGncj9G8o8P8
Akk450dE6VgOFX7YIrFP0HmD8GxakrxqxdraXNEaui4pozkGCNKVZx4FMyU8tW0j
tWcVSleMZCPSmbaxf+aZrukjH98P0eMOuFiX4oxJvL1l/1RuTPoaU0Gh8HtB8YdM
ixTGoijPf9qu/VunrOX927duURZm09EZkpOpZfFI7+bRQUvwg6LCFakdR38vZUFk
Nvq46lfBdoTHnNNv/8+DNe1mdWTR966e5m2lcExul4LgomqqWDOYxJTSk+/PvFVz
L2EVJ7sAMfSi+1hwFMUMZprj8/cbO1rWHXRF31CB7/HEtKGJG2vvx9P2c9ex9+4f
/t6lLR3a9rB6Wi8PKr4mvfnUFO8qYdP+r+u1uNcgB8ms47eisISm1nEd//qS3FB8
B++FMh7tO2+bWLqZopqAfisE90zLHo5ZskJRExEakxqIt0y60sBKz9jgdr9ISSJb
7h//F5b7O8ooA4sdRPocX2D2hg08vY0Uv1Dx8vIEQxsOhRawT7vazPJbxdbgcrAX
1U2ToaJwG4Hd6MTESLLef3Lu7/mvMOV5vmJEM9nDDmmpHz2U5C/ufmzo5ez/Hved
Lcz022n6xKyTwnWhoNHAGRimkxtRjuJOsd/SMYzdL2AuIe4cdCJRSnRM49dgkn7c
rbocHyYm99LtX2Dt1axW
=8mup
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 30 Apr 2013 07:27:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:38:21 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.